curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/folders/{folderId}/move/{newParentFolderId} \
--header 'Authorization: Bearer <token>'{
"folder": {
"childLists": [
123
],
"childNodes": "<array>",
"id": "<string>",
"parentFolderId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"updatedContentsAt": "2023-11-07T05:31:56Z",
"userId": 123
}
}Esto mueve la carpeta desde su ubicación actual a una nueva ubicación. Actualiza el elemento principal de esta carpeta con el nuevo ID especificado.
curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/folders/{folderId}/move/{newParentFolderId} \
--header 'Authorization: Bearer <token>'{
"folder": {
"childLists": [
123
],
"childNodes": "<array>",
"id": "<string>",
"parentFolderId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"updatedContentsAt": "2023-11-07T05:31:56Z",
"userId": 123
}
}Productos compatibles
Ámbitos Requeridos
cms.membership.access_groups.writecrm.lists.readcrm.lists.writeThe access token received from the authorization server in the OAuth 2.0 flow.
El ID de la carpeta que se moverá
El ID de la carpeta principal de destino.
successful operation
Show child attributes